.evolution-projects-header {
    position: relative;
}

.blog-header-btn {
    position: absolute;
    right: 0;
    top: 0;
    width: 100%;
}

.detail-media-blog {
    background-color: #fff;
}

.evolution-projects-header {
    margin-bottom: 40px;
}


.media-slide-card .drukgreen-btn {
    background-color: transparent;
    border: none;
    padding-top: 0;
    padding-bottom: 0;
    padding-left: 0;
}

.media-slide-card .drukgreen-btn .btn-text {
    color: #0B9146;
}

.media-slide-card .drukgreen-btn .btn-icon svg path {
    stroke: #0B9146;
}

.slide-card-img-thumb {
    margin-bottom: 0;
}

.media-slide-card-inner {
    background-color: #FAFAFA;
    border: none;
}


.detail-blogs-slider {
    margin-right: -190px;
}

.media-blog-slider-wrapper {
    overflow: hidden;
}


.blog-content-section {
    background-color: #fff;
}

.blog-content-inner {
    display: flex;
    position: relative;
}

.blog-content-aside {
    padding: 50px 50px 0 50px;
    border-right: 1px solid #E0E0E0;
}

.blog-social-sticky {
    position: sticky;
    top: 0;
    padding: 30px 30px 0 30px;
    height: 100%;
}

.blog-stiky-list li a {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 15px 0;
    position: relative;
    font-size: 16px;
    color: #707070;
    font-weight: 300;
    transition: all 0.6s ease;
}

.blog-stiky-list li a img{
    margin-left: 5px;
}

.blog-stiky-list li {
    cursor: pointer;
}

.blog-stiky-list li a svg path {
    transition: all 0.6s ease;
}

.blog-stiky-list li:hover a {
    color: #404040;
    font-weight: 400;
}

.blog-stiky-list li:hover svg path {
    stroke: #404040;
}

.blog-stiky-list li a::after {
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 1px;
    background: linear-gradient(90deg, #E0E0E0 0%, #FFFFFF 100%);
}

.blog-stiky-list li:last-child a::after {
    display: none;
}

.blog-stiky-list li:last-child a {
    padding-bottom: 0;
}

.blog-content-section .drukgreen-container {
    margin-bottom: 50px;
}


.blog-content-date {
    color: #707070;
    font-size: 14px;
    margin-bottom: 5px;
    font-weight: 400;
    display: inline-block;
}

.blog-main-heading {
    max-width: 75%;
    margin-bottom: 25px;
}

.social-box-mb {
    display: none;
    border-top: 1px solid #E0E0E0;
    border-bottom: 1px solid #E0E0E0;
    padding: 15px 0;
    margin: 10px auto;
    align-items: center;
    justify-content: flex-start;
    gap: 20px;
}

.social-mb-list {
    display: flex;
    gap: 12px;
    align-items: center;
}

.social-mb-list li a {
    display: flex;
    align-items: center;
}

.blog-img-wrap,
.blog-content-block .wp-block-image {
    border-radius: 25px;
    overflow: hidden;
    position: relative;
    margin: 25px 0;
}

.blog-img-wrap img,
.blog-content-block .wp-block-image img {
    border-radius: 25px;
}

.blog-content-block p {
    margin-bottom: 25px;
}

.blog-content-sub-heading,
.blog-content-block h3 {
    margin-bottom: 10px;
    font-size: 24px;
    color: #404040;
    font-weight: 600;
}

.blog-intraction {
    display: flex;
    align-items: center;
    gap: 15px;
}

.intraction-btn {
    cursor: pointer;
}

.intraction-span,
.intraction-btn span {
    font-weight: 500;
    color: #292929;
    font-size: 14px;
}

.intraction-btn span {
    font-weight: 400;
}


.intraction-btn {
    display: flex;
    align-items: center;
    gap: 5px;
}


@media (min-width: 1919px) {
    .blog-stiky-list li a {
        font-size: 21px;
    }

    .blog-content-date {
        font-size: 19px;
    }

    .blog-content-sub-heading,
    .blog-content-block h3 {
        font-size: 32px;
    }

    .intraction-span,
    .intraction-btn span {
        font-size: 19px;
    }

}

@media (max-width:1399px) {

    .detail-blogs-slider {
        margin-right: unset;
    }
}

@media (max-width:1024px) {
    .evolution-projects-header {
        margin-bottom: 20px;
    }

    .detail-blogs-slider {
        margin-right: unset;
    }
}

@media (max-width:767px) {
    .detail-blogs-slider {
        margin-right: -30px;
    }

    .evolution-projects-header {
        position: static;
    }


    .detail-media-blog .drukgreen-container {
        position: relative;
        overflow: hidden;
    }

    .blog-header-btn {
        bottom: 0;
        top: unset;
        right: unset;
    }

    .media-blog-slider-wrapper {
        margin-bottom: 60px;
    }

    .blog-header-btn .drukgreen-btn {
        width: calc(100% - 60px);
        max-width: 100%;
        background: var(--theme-color);
        padding: 12px 20px 12px 20px;
    }

    .media-blog-slider-wrapper {
        overflow: unset;
    }

    .blog-header-btn .drukgreen-btn .btn-text {
        color: #fff;
    }

    .blog-header-btn .drukgreen-btn .btn-icon svg path {
        stroke: #fff;
    }

    .blog-header-btn .drukgreen-btn .btn-icon {
        position: relative;
        right: unset;
        top: unset;
        transform: unset;
        transition: unset;

    }

    .social-box-mb {
        display: flex;
        padding: 15px 10px;
    }

    .blog-social-sticky {
        display: none;
    }

    .blog-content-aside {
        padding: 30px 0 0 0;
        border-left: 1px solid #E0E0E0;
        border-right: 1px solid #E0E0E0;
    }

    .blog-content-section .drukgreen-container {
        margin-bottom: 0;

    }

    .drukgreen-container {
        padding: 0 10px !important;
    }

    .blog-main-heading {
        max-width: 95%;
    }

    .page-header .page-header-wrapper {
        border-left: 1px solid #E0E0E0;
        border-right: 1px solid #E0E0E0;
        padding-left: 10px;
        padding-right: 10px;
    }

    .blog-content-block {
        padding: 0 10px;
    }

    .blog-img-wrap {
        margin-top: 0;
    }


    .blog-main-heading {
        margin-bottom: 10px;
    }

    .blog-intraction {
        padding: 0 10px 30px 10px;
    }

}

@media (max-width: 480px) {
    .blog-header-btn .drukgreen-btn {
        width: calc(100% - 40px);
    }
}

/* Jatin */
.blog-social-sticky {
    max-width: 200px;
    width: calc(100% + 70px);
}